Ubuntu

“gnome-media-player” 0.1.3-0ubuntu1 source package in Ubuntu

Changelog

gnome-media-player (0.1.3-0ubuntu1) maverick; urgency=low

  [ Bilal Akhtar ]
  * New Upstream release (LP: #606870).
  * debian/patches/add-translation-support.patch:
    - This patch enables translation support in the application
      by setting the Gtk::Builder object translation domain to
      that of the application.
  * debian/patches/vlc-1.1.0-upgrade.patch:
    - This patch fixes FTBFS in maverick by making GNOME Media Player
      use libvlc 1.1.0, which is the version of VLC in maverick.
  * Removed unneeded build-dependency on libgstreamermm-0.10-dev.
  * Added build-dependency on libgstreamer0.10-dev and
    libgstreamer-plugins-base0.10-dev .
  * Bumped Standards-Version to 3.9.0 (no changes needed).

  [ Benjamin Drung ]
  * Switch from debhelper 5 to 7.
  * Replace cdbs by simple dh rule and drop build-dependency autotools-dev.
  * Add build-dependency intltool.
  * Remove COPYING and INSTALL from installation.
 -- Benjamin Drung <email address hidden>   Tue, 20 Jul 2010 10:27:12 +0200

Upload details

Uploaded by:
Benjamin Drung on 2010-07-20
Uploaded to:
Maverick
Original maintainer:
Ubuntu Development Team
Component:
universe
Architectures:
any
Section:
video
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
gnome-media-player_0.1.3.orig.tar.gz 362.6 KiB 8abf61f7a2c131be6b4ea334a747ad9d
gnome-media-player_0.1.3-0ubuntu1.debian.tar.gz 30.3 KiB 37782862962d4e7289ee58350ddc69a4
gnome-media-player_0.1.3-0ubuntu1.dsc 2.0 KiB 38ced4bef5d162b9461facabf7491319

Available diffs

Binary packages built by this source

gnome-media-player: No summary available for gnome-media-player in ubuntu maverick.

No description available for gnome-media-player in ubuntu maverick.